# Class Config

Namespace
  Awperative.Kernel.Communication.Config

Assembly
  Awperative.dll

    public static class Config

Inheritance
  object
  Config

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Fields

### logFileName

    public static string logFileName

#### Field Value

string